.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
    /* display:block; /\* or inline-block *\/ */
    /* width: 105px; padding: 7px 0; text-align:center;     */
    /* background:#880000; border-bottom:1px solid #ddd;color:#fff; */
    /* margin-bottom:10px; */
}
.qq-upload-button-hover {
    background: url(../../../images/buttons_background.png) no-repeat 0px 0px;
    /* background:#cc0000; */
}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area, .qq-upload-extra-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#B6DB84; text-align:center;
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;color:#FFF;font-weight:bold;
}
.qq-upload-extra-drop-area { position: relative; margin-top: 50px; font-size: 16px; padding-top: 30px; height: 20px; min-height: 40px; }
.qq-upload-drop-area-active {background:#8CC047;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:none; max-height: 100px; overflow-y: auto;width: 101%}
.qq-upload-list li { line-height:15px; font-size:11px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("/__assets__/lib/select2/select2-3.4.5/select2-spinner.gif?v=01776092532"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;display:none;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}

.qq-upload-sucess {margin-left:15px;}

#warningArea img {
    margin-right:10px;
}

.tooltipHelp:hover, .tooltipHelp2:hover, .tooltipHelp3:hover{
	text-decoration:none;
	}
.tooltipHelp-box {
    display: none;
    font-size: 10px;
	font-weight:normal;
	width:454px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-helpTop {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -61px no-repeat;
	padding: 0;
	height:10px;
	z-index: 200;
	}
.jv-helpBody {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -1104px 0 repeat-y;
	padding: 10px 25px 5px 10px;
	z-index: 200;
	}
.jv-helpHeader {
	margin:-10px 0 10px 0;
	font-size: 12px;
	}
.jv-helpBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -97px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}

.qq-upload-list-error {
border: 2px solid #CD0A0A;
padding: 10px 5px 5px 10px;
margin: 5px;
}

.qq-upload-list-warning {
border: 2px solid #f5d601;
padding: 10px 5px 5px 10px;
margin: 5px;
}

.warnIcon {
    width: 30px;
    height:auto;
    float: left;
}

.uploadTip:before {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000000 transparent transparent;
    border-style: solid;
    border-width: 6px;
    content: "";
    height: 0;
    left: 80%;
    position: absolute;
    top: 100%;
    width: 0;
    z-index: 1000000;
}

.uploadTip {
    background: none repeat scroll 0 0 black;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px 1px #999999;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: auto;
    padding: 15px;
    width: 160px;
    z-index: 1000000;
}
